/*
Theme Name: OceanWP Child
Template: oceanwp
Version: 20240417
Author: Perspectives Marketing
Author URI: https://perspectives.marketing
*/


abbr[title], acronym[title] {text-decoration:none}
abbr, acronym, dfn {border-bottom:1px dotted #777;cursor:help}
/*SCOLLBAR*/
::-webkit-scrollbar {width:17px}
/*couleur du fond*/
::-webkit-scrollbar-track {background:#0B1928}
/*couleur de la poignée*/
::-webkit-scrollbar-thumb {background-color:#EEBA38;border-radius:3px}
/*couleur de la poignée au survol*/
::-webkit-scrollbar-thumb:hover {background-color: #326eb3}
/*REGLAGES GENERAUX TEXTE*/
.lien-fond-sombre:hover {color:#fff !important}
/*SURERANK - BREADCRUMBS*/
.surerank-breadcrumbs .last {font-weight:700}

/* Boutons RDV */
.calendly-open-popup a {background:#ffce00;color:#16314F !important;padding:5px 35px !important;border-radius:25px;transition:all .3s ease}
.calendly-open-popup a:hover{background:#e6b800;color:#fff !important}
/*TEXTES*/
.texte-fond-bleu h3 {color:#EEBA38;font-size:22px !important}
.texte-fond-bleu h4 {color:#EEBA38;font-size:20px !important}


/* HEADER - STICKY AND SHRINKING*/
/* class: .sticky-header */
header.sticky-header {--header-height: 100px;--shrink-header-to: 0.6;--transition: .45s cubic-bezier(.4, 0, .2, 1);transition: background-color var(--transition),backdrop-filter var(--transition),box-shadow var(--transition)}
/* Sticky header activated */
header.sticky-header.elementor-sticky--effects {box-shadow: 0px 4px 33px 1px rgba(0, 0, 0, .07);-webkit-backdrop-filter: saturate(180%) blur(20px);backdrop-filter: saturate(180%) blur(20px)}
header.sticky-header > .elementor-container {min-height: var(--header-height);transition: min-height var(--transition)}
header.sticky-header.elementor-sticky--effects > .elementor-container {min-height: calc( var(--header-height) * var(--shrink-header-to) )}
/* Shorter header on mobile (70px instead of 100px)*/
@media only screen and (max-width: 767px) {
	header.sticky-header {--header-height: 70px}
}
/* class: .logo */
header.sticky-header .logo img {transition: transform var(--transition)}
header.sticky-header.elementor-sticky--effects .logo img {transform: scale(.8)}
